# top-most EditorConfig file
root = true

[*]
# Unix-style newlines
end_of_line = lf
# Newline at the end of file
insert_final_newline = true
# Remove trailing whitespaces
trim_trailing_whitespace = true

[Makefile]
indent_style = tab

[*.{c,h}]
indent_style = space
indent_size = 4

[*.js]
indent_style = space
indent_size = 2

